@charset "utf-8";
/* Updated date: 2018/08/6 */

/* common */

.price-attention-1 {
  color: #272727;
  text-align: right;
  font-size: 12px;
}
.price-icon-arrow1 {
  text-align: center;
}
.price-icon-plus2 {
  text-align: center;
}
/* 0～767 */
@media (max-width: 767px) {
  .price-icon-arrow1 img {
    width: 80%;
  }
}

/* price */

.price {
  background-image: url(../../images/price/price-woman.png), url(../../images/price/price-bg.png);
  padding-top: 25px;
  border-top: 2px solid #005141;
  background-position: 135% bottom, center;
  background-repeat: no-repeat, repeat;
}
/*.price .container-1000 {
  background-image: url(../../images/price/price-woman.png);
  background-position: right bottom;
}*/
.price-title {
  text-align: center;
}
.price-title img {}

/* price01 */

.price01 {
  background-color: #FFF;
}
.price01-title {
  background-color: #ED1C24;
  padding: 23px;
  text-align: center;
}
.price01-title img {}
.price01-content {
  border-left: 2px solid #ED1C24;
  border-right: 2px solid #ED1C24;
  border-bottom: 2px solid #ED1C24;
  padding: 10px;
}
.price01-content-inner {
  border: 1px solid #ED1C24;
  padding: 45px 35px;
}
.price01-content-text01,
.price01-content-text02,
.price01-content-text03,
.price01-content-text04,
.price01-content-text05 {
  text-align: center;
  margin-bottom: 30px;
}
.price01-content-text01 {}
.price01-content-text02 {}
.price01-content-text03 {}
.price01-content-text04 {}
.price01-content-text05 {
  margin-bottom: 0px;
}
.price-attention-1 {
  color: #272727;
  text-align: right;
  font-size: 12px;
}
.price01-content-text02 img {
  max-width: 300px;
  text-align: center;
  margin: 0 auto 30px auto;
}
.price02-title img {
  max-width: 550px;
  text-align: center;
}
/* 0～767 */
@media (max-width: 767px) {
  .price01-content {
    padding: 5px;
  }
  .price01-content-inner {
    padding: 15px;
  }
  .price01-content-text03 img {
    max-width: 150px;
  }
  .price01-content-text02 img {
    max-width: 200px;
  }
  .price01-content-text01,
  .price01-content-text02,
  .price01-content-text03,
  .price01-content-text04,
  .price01-content-text05 {
    margin-bottom: 15px;
  }
}


/* price02 */

.price02 {
  background-color: #FFF;
}
.price02-title {
  background-color: #00B2AE;
  padding: 23px;
  text-align: center;
}
.price02-title img {}
.price02-content {
  border-left: 2px solid #00B2AE;
  border-right: 2px solid #00B2AE;
  border-bottom: 2px solid #00B2AE;
  padding: 10px;
}
.price02-content-inner {
  border: 1px solid #00B2AE;
  padding: 45px 35px;
}
.price02-icon-plus1,
.price02-content-text01,
.price02-content-text02,
.price02-content-text03,
.price02-content-text04,
.price02-content-text05,
.price02-content-text06 {
  text-align: center;
  margin-bottom: 30px;
}
.price02-content-text01 {}
.price02-content-text02 {}
.price02-content-text03 {}
.price02-content-text04 {}
.price02-content-text05 {}
.price02-content-text06 {
  margin-bottom: 0px;
}
/* 0～767 */
@media (max-width: 767px) {
  .price02-content {
    padding: 5px;
  }
  .price02-content-inner {
    padding: 15px;
  }
  .price02-content-text03 img {
    max-width: 150px;
  }
/*  .price02-content-text02 img {
    max-width: 200px;
  }*/
  .price02-icon-plus1,
  .price02-content-text01,
  .price02-content-text02,
  .price02-content-text03,
  .price02-content-text04,
  .price02-content-text05,
  .price02-content-text06 {
    margin-bottom: 15px;
  }
}

/* price03 */

.price03 {}
.price03-title {
  background-color: #005141;
  text-align: center;
  padding: 23px 15px;
}
.price03-content {}
.price03-content-inner {}
.price03-table {
  width: 100%;
  border-left: 1px solid #CCCCCC;
}
.price03-table th,
.price03-table td {
  padding: 20px;
  font-size: 18px;
  text-align: center;
  border-right: 1px solid #CCCCCC;
  border-bottom: 1px solid #CCCCCC;
  background-color: #FFF;
  vertical-align: middle;
}
.price03-table th {
  width: 260px;
  background-color: #EBEBEB;
}
.price03-table td {
  color: #ED1C24;
  font-weight: bold;
font-size: 24px;
}
/* 0～767 */
@media (max-width: 767px) {
  .price03-table th {
    width: 33.333%;
  }
  .price03-table td {
    width: 33.333%;
  }
}
/* 0～575 */
@media (max-width: 575px) {
  .price03-table th {
    padding: 10px 5px;
    font-size: 14px;
    line-height: 1.3;
  }
  .price03-table td {
    padding: 5px;
    font-size: 18px;
  }
}


/* price04 */

.price04 {
  background-color: #FFF;
}
.price04-title {
  background-color: #005242;
  padding: 23px;
  text-align: center;
}
.price04-title img {}
.price04-content {
  border-left: 2px solid #005242;
  border-right: 2px solid #005242;
  border-bottom: 2px solid #005242;
  padding: 10px;
}
.price04-content-inner {
  border: 1px solid #005242;
  padding: 45px 35px;
}
.price04-icon-plus1,
.price04-content-text01,
.price04-content-text02,
.price04-content-text03,
.price04-content-text04,
.price04-content-text05,
.price04-content-text06 {
  text-align: center;
  margin-bottom: 30px;
}
.price04-content-text01 {}
.price04-content-text02 {}
.price04-content-text03 {}
.price04-content-text04 {}
.price04-content-text05 {}
.price04-content-text06 {
  margin-bottom: 0px;
}
.price04-textarea {
}
.price04-textarea-text {
  font-size: 24px;
}
/* 768～∞（md）*/
@media (min-width: 768px) {
  .price04-textarea-left {
    float: left;
    width: 66%;
    padding-right: 2%;
  }
  .price04-textarea-right {
    float: left;
    width: 32%;
  }
}
/* 0～767 */
@media (max-width: 767px) {
  .price04-textarea-text {
    font-size: 14px;
  }
  .price04-content {
    padding: 5px;
  }
  .price04-content-inner {
    padding: 15px;
  }
  .price04-content-text03 img {
    max-width: 150px;
  }
  .price04-icon-plus1,
  .price04-content-text01,
  .price04-content-text02,
  .price04-content-text03,
  .price04-content-text04,
  .price04-content-text05,
  .price04-content-text06 {
    margin-bottom: 15px;
  }
}

/* price05 */

.price05 {
  padding: 0 15px;
}
.price05-text {
  text-align: center;
}

/* price06 */

.price06 {
  background-image: url(../../images/price/price06-bg.jpg);
}
.price06-title {
  text-align: center;
}
.price06-list {}
.price06-list li {
  margin-bottom: 5px;
}
.price06-list dl {}
.price06-list dt,
.price06-list dd {
  display: table;
  width: 100%;
  height: 100px;
}
.price06-list dt span,
.price06-list dd span {
  display: table-cell;
  vertical-align: middle;
  background-position: 35px center;
  background-repeat: no-repeat;
  padding: 15px 30px 15px 125px;
  width: 100%;
  height: 100%;
}

.price06-list dt span {
  background-image: url(../../images/price/price06-icon-q.svg);
}
.price06-list dd span {
  background-image: url(../../images/price/price06-icon-a.svg);
}
.price06-list dt {
  background-color: #C7E1D4;
  font-size: 26px;
  font-weight: bold;
  position: relative;
}
.price06-list dt::after {
  content: url(../../images/price/price06-arrow.png);
  position: absolute;
  left: 0; right: 0; bottom: -33px;
  text-align: center;
}
.price06-list dd {
  background-color: #D7E9DF;
  font-size: 18px;
}
.price06 ._lineheight_small {
  line-height: 1.2;
}
.price06-list dd {}
/* 0～767 */
@media (max-width: 767px) {
  .price06-list dt span {
    background-size: 50px auto;
    background-position: 15px center;
    font-size: 18px;
  }
  .price06-list dd span {
    background-size: 50px auto;
    background-position: 15px center;
    font-size: 14px;
  }
  .price06-list dt,
  .price06-list dd {
    display: table;
    width: 100%;
    height: 100px;
  }
  .price06-list dt span,
  .price06-list dd span {
    padding: 15px 15px 15px 90px;
  }
  .price06-list dt::after {
    bottom: -25px;
  }
}